<?xml version="1.0" encoding="utf-8"?>

<configuration>
  <appSettings>
    <!-- 发送服务器地址 -->
    <add key="SmtpServer" value="smtp.exmail.qq.com" />
    <!-- 发送服务器端口号 -->
    <add key="SmtpPort" value="465" />
    <!-- 发送时是否启用SSL，默认为 true -->
    <add key="SmtpEnableSsl" value="true" />
    <!-- 发送时是否启用TLS，默认为 true -->
    <add key="SmtpEnableTls" value="true" />
    <!-- 发送邮箱 -->
    <add key="FromEmailAddress" value="hzgn@hz-gn.com" />
    <!-- 发送邮箱账号，如果未设置，则使用 FromEmailAddress 的设置 -->
    <add key="FromEmailccount" value="" />
    <!-- 发送邮箱密码 -->
    <add key="FromEmailPass" value="****" />
    <!-- 发送者名称 -->
    <add key="FromDisplayName" value="hzgn" />
    <!-- 最大连续出错次数，默认 50 -->
    <add key="MaxErrorNumber" value="50" />
    <!-- 工作时间间隔，单位（秒），默认 60 -->
    <add key="WorkSpan" value="0" />
    <!--<add key="WorkSpan" value="60"/>-->
    <!-- 每天发送的最大数量，设置为 0 则不限制,默认为 0 -->
    <add key="MaximumDaily" value="260" />
    <!-- 工作时间段 8:00-12:00 表示一个工作时间段, （23:00-1:00 表示半夜12点到第二天1点），如果有多个，使用;进行分隔，不填写为全部-->
    <add key="WorkTime" value="9:30-12:00;13:30-15:30; 15:36-15:44; 15:45-15:46; 15:47-15:48; 15:51-15:52"/>
    <!-- 工作星期 1，2,3,4,5,6,7 表示周一至周日，多个使用;进行分隔，不填写为全部 -->
    <add key="WorkWeek" value="1;2;3;4;5"/>
  </appSettings>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="System.Data.SQLite" publicKeyToken="db937bc2d44ff139" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-1.0.97.0" newVersion="1.0.97.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>